/* ==========Responsive css============= */

/* ≥1600 container */

@media (min-width:1600px) {
    .container {
        max-width: 1500px;
    }
}

@media (min-width:1200px) {
    ul#menu-header {
        flex-flow: wrap;
    }
}

@media (min-width:992px) {
    .special-offer-content-wrapper {
        padding-left: 5rem;
    }


}



@media (min-width:992px) and (max-width:1599px) {

    .search-toggle {
        display: flex;
    }

    .desktop-search {
        display: none !important;
    }
}

@media (min-width:1600px) {

    .desktop-search {
        display: flex !important;
    }

    .search-toggle {
        display: none !important;
    }
}

/* MOBILE OFFCANVAS */

@media (max-width:1300px) {
    .still-wondering-image-wrapper {
        width: 100%;
    }

    .still-wondering-content {
        padding: 0;
    }

    .title-wrapper h2 {
        font-size: 3.8rem;
    }

    .wonder-item h4 {
        font-size: 2.5rem;
    }

    .offer-features {
        gap: 15px 15px;
    }


}

@media (max-width:1200px) {
    .menu-wrapper {
        align-items: self-start;
        flex-direction: column;
    }

    .desktop-search {
        display: block !important;
    }

    .right-section .btn-session {
        width: 100%;
        text-align: center;
    }

    .offcanvas-header {
        border-bottom: 1px solid #eee;

    }

    .offcanvas-header img {
        object-fit: contain;
        width: 100px;
    }

    .navbar-nav {
        flex-direction: column;
        gap: 10px;
    }

    .navbar-nav .nav-item {
        width: 100%;
    }

    .navbar-nav .nav-link {
        display: block;
        padding: 12px 0;
        font-size: 18px;
        font-weight: 500;
        color: #222;
        border-bottom: 1px solid #f1f1f1;
        transition: 0.3s;
    }

    .navbar-nav .nav-link:hover {
        color: var(--green);
        padding-left: 8px;
    }

    .menu-wrapper {
        gap: 15px;
    }

    .offcanvas-body {
        padding: 0 20px;
    }

    .navbar-nav {
        flex-direction: column;
        width: 100%;
        gap: 10px;
    }


    .btn-session {
        width: 100%;
        text-align: center;
    }

    .right-section {
        flex-direction: column;
    }

    .journal-item {
        flex: 0 0 20%;
    }

    .content h4 {
        font-size: 20px;
    }

    .journal-item.active-card {
        flex: 1;
    }

    .arrow {
        width: 40px;
        height: 40px;
    }

    .arrow::after {
        width: 40px;
        height: 40px;
    }

    footer ul {
        margin: 0;
        padding: 0;
    }

    .site-footer {
        padding: 30px 0 15px;
    }


    footer ul {
        padding: 0;
    }

    .offer-features {
        grid-template-columns: repeat(1, 1fr);
    }

    .special-offer-sec .row {
        align-items: center;
    }

    .special-offer-sec::before {
        height: 35%;
    }

    .why-choose-sec::before {
        height: 35%;
    }

    .who-im-content p {
        font-size: 16px;
    }
}

@media (min-width:992px) and (max-width:1200px) {
    footer.site-footer .col-lg-2 {
        width: 33%;
    }

}

@media (max-width:991px) {
    .image-wrapper-green {
        text-align: center;
    }

    .who-im-sec::before {
        top: 320px;
        width: 100%;
        height: 230px;
    }

    .why-choose-sec::before {
        bottom: 60px;
        width: 100%;
        height: 229px;
        top: auto;
    }

    .steps-wrapper {
        gap: 15px;
        flex-flow: wrap;
    }

    .steps-wrapper::before {
        display: none;
    }

    .journal-row {
        flex-direction: column;
    }

    .image-box {
        width: auto;
    }

    .desc {
        display: block;
    }

    .card-inner {
        gap: 25px;
    }

    .title-wrapper h2 {
        font-size: 3rem;
    }

    .title-wrapper>span {
        font-size: 2rem;
    }

    :root {
        font-size: 9px;
    }

    .who-im-content {
        padding-left: 0rem;
    }

    img.custom-logo {
        width: 150px;
        height: auto;
    }

    .container {
        padding: 0 2rem;
    }

    .site-footer h5 {
        margin-top: 30px;
    }

    .noptin-optin-form-wrapper.no-image {
        max-width: 100% !important;
    }

    .footer-bottom {
        margin-top: 0;
    }

    .newsletter-title {
        margin-top: 15px;
    }

    .contact-section {
        padding: 3rem 0;
    }

    .still-wondering-image-wrapper {
        max-width: 530px;
    }

    .still-wondering-content {
        padding-top: 35px;
    }

    .special-offer-sec::before {
        top: 13%;
        width: 100%;
        transform: none;
        height: 250px;
    }

    .offer-features {
        grid-template-columns: repeat(2, 1fr);
    }

    .off-content-wrapper {
        padding-right: 0;
    }

    .why-choose-sec {
        padding-top: 0rem;
    }


}

@media (max-width:768px) {
    .card-inner {
        flex-direction: column;
    }

    .image-box img {
        width: 100%;
        height: 300px;
        object-fit: cover;
        border-radius: 20px;
    }

    .journal-item.active-card .image-box {
        width: 100%;
        margin-left: 0;
    }

    .image-wrapper-green img {
        width: 100%;
        border-radius: 50%;
        height: auto;
    }

    .footer-social {
        justify-content: center;
    }

    .newsletter-text {
        text-align: center;
    }

    .why-choose-sec {
        padding: 1rem 0;
        padding-top: 1rem;
    }

    .who-im-sec {
        padding: 3rem 0;
        padding-top: 1rem;
        position: relative;
    }

    span.breadcrumb-text {
        padding: 8px 15px;
        color: white;
        font-size: 14px;
    }

    .contact-form-box,
    .contact-info {
        padding: 10px;


    }
}

@media (max-width:600px) {

    .who-im-sec::before,
    .why-choose-sec::before,
    .special-offer-sec::before {
        display: none;
    }

    .wonder-item {
        flex-direction: column;
        justify-content: center;
        text-align: center;
    }

    .wonder-item .icon {
        margin: 0 auto;
    }

    .offer-features {
        grid-template-columns: repeat(1, 1fr);
    }

    .offer-item span {
        max-width: 100%;
    }

    .still-wondering-image-wrapper::before {
        left: -6px;
    }

    .wonder-item p {
        max-width: 100%;
        font-size: 16px;
    }

    .noptin-form-single-line .noptin-form-field-wrapper.noptin-form-field-submit {
        max-width: fit-content !important;
    }

    .title-wrapper.text-center.m-5 {
        margin: 0 !important;
        margin-bottom: 20px !important;
    }


}

@media (max-width:576px) {
    .noptin-optin-form-wrapper * {
        box-sizing: border-box !important;
        flex: 1 !important;
        width: 100% !important;
    }

    .noptin-form-fields {
        flex-direction: row !important;
        flex-wrap: nowrapm !important;
        justify-content: space-between !important;
    }

}